@charset "utf-8";
/* CSS Document */
a {text-decoration:underline; color:#FFF000;}
.info {border:none; }
.submit{background-image:url("img/butt-submit.gif"); width:119px; height:26px; border:none;}
h1 {font-family:Arial, Helvetica, sans-serif; color:#FFF; font-size:11px; line-height:17px;}
body {	background:#fff; margin:0px; padding:0; font-family:Arial, Helvetica, sans-serif; text-align:left; color:#000; background-color:#000;}
div.pagewidth {margin:0 auto; text-align:center; width:996px;}
div.pagewidth div.contentwrap {width:996px; text-align:left;}	
div.pagewidth div.contentwrap div.logo{background-image:url("img/logo.gif"); background-repeat:no-repeat; background-position:top left; height:169px; text-align:left;}
div.pagewidth div.contentwrap div.left {width:48px; background-image:url("img/copyright.gif"); background-repeat:no-repeat; background-position:bottom; float:left; height:547px;}
div.pagewidth div.contentwrap div.leftform {width:48px; float:left; height:547px;}
div.pagewidth div.contentwrap div.center {width:553px; float:left; height:547px; margin:0 53px 0 0; color:#FFF; font-size:12px;}
div.pagewidth div.contentwrap div.right {width:296px; float:left; height:547px;}
div.pagewidth div.contentwrap div.right div.thumbs {width:296px; height:390px;}
div.pagewidth div.contentwrap div.right div.thumbs li {float:left; margin:0 10px 10px 0; width:67px; height:67px; list-style:none;}

div.pagewidth div.contentwrap div.text { margin:0 auto;	font-size:12px;	padding: 650px 350px 40px 50px;	text-align:left;}	
div.pagewidth div.contentwrap div.text a{ font-size:12px; text-align:left; color:#000;}	